Description: drop usage of deprecated distuils module
Author: Ananthu C V <weepingclown@debian.org>
Last-Update: 2024-12-05
--- a/ez_setup.py
+++ b/ez_setup.py
@@ -19,4 +19,3 @@
 import warnings
-
-from distutils import log
+import logging as log
 
